» Ubuntu » Packages

Error

two or more packages specified (libghc-feed-prof quantal)